## python-dict2xml 1.6.1

=== debian/changelog ===
python-dict2xml (1.6.1-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/add_missing_license.patch, incorporated upstream
  * Add debian/python3-dict2xml.docs to include README.rst in the package now
    that it is included in the upstream tarball

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Aug 2019 19:24:46 -0400

python-dict2xml (1.6-1) unstable; urgency=low

  * Initial release (Closes: #935864)
  * Add debian/patches/add_missing_license.patch to document
    license/copyright from upstream git

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Aug 2019 02:07:04 -0400
