=== debian/control ===
Source: python-dict2xml
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all (>= 3.1.2-10~), python3-setuptools, python3-six
Standards-Version: 4.4.0
Homepage: https://github.com/delfick/python-dict2xml
Vcs-Git: https://salsa.debian.org/python-team/modules/python-dict2xml.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dict2xml

Package: python3-dict2xml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Utility module to convert a Python dictionary to an xml string
 Super Simple Python 3 utility to convert a Python dictionary into an xml
 string.
