=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

pythons := $(shell py3versions -sv)

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_clean:
	rm -rf build
	rm -rf .pybuild
	dh_auto_clean
