## python-dict2xml 1.7.0

=== debian/changelog ===
python-dict2xml (1.7.0-1) unstable; urgency=medium

  * New upstream release
  * Drop python3-six from build-depends, no longer needed
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 16 Apr 2020 08:18:38 -0400
