=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 	rm -rf build
 	rm -rf .pybuild
 	dh_auto_clean
-
