## python-dict2xml 1.7.2

=== debian/changelog ===
python-dict2xml (1.7.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 18:35:54 +0000

python-dict2xml (1.7.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-pytest and python3-noseofyeti to build-depends so tests are
    run during build (now that they are provided in the tarball)
  * Add autopkgtest to run upstream test suite

 -- Scott Kitterman <scott@kitterman.com>  Tue, 18 Oct 2022 23:42:25 -0400

python-dict2xml (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Oct 2022 14:31:57 -0400

python-dict2xml (1.7.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Scott Kitterman ]
  * Update debhelper-compat to 13
  * Update d/watch to version 4
  * Bump standards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 19 Jan 2022 06:21:15 -0500
