## python-dict2xml 1.7.3

=== debian/changelog ===
python-dict2xml (1.7.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Scott Kitterman ]
  * New upstream release
  * wrap-and-sort control files
  * Add pybuild-plugin-pyproject to build depends and replace
    python3-setuptools with python3-hatchling to support new upstream build
    method

 -- Scott Kitterman <scott@kitterman.com>  Wed, 14 Jun 2023 10:30:05 -0400
