=== debian/control ===
Source: python-dict2xml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-noseofyeti <!nocheck>,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/delfick/python-dict2xml
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dict2xml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dict2xml

Package: python3-dict2xml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utility module to convert a Python dictionary to an xml string
 Super Simple Python 3 utility to convert a Python dictionary into an xml
 string.
