## python-dict2xml 1.7.5

=== debian/changelog ===
python-dict2xml (1.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 14 Feb 2024 16:11:08 -0500

python-dict2xml (1.7.4-1) unstable; urgency=medium

  * Add Rules-Requires-Root no to debian/control
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 21 Jan 2024 09:55:42 -0500
