=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Homepage: https://github.com/delfick/python-dict2xml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dict2xml.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dict2xml
+Rules-Requires-Root: no
 
 Package: python3-dict2xml
 Architecture: all
