## python-dict2xml 1.7.6

=== debian/changelog ===
python-dict2xml (1.7.6-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 08 Aug 2024 23:18:19 -0400
