=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-hatchling,
                python3-noseofyeti <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/delfick/python-dict2xml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dict2xml.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dict2xml
