## python-dict2xml 1.7.7

=== debian/changelog ===
python-dict2xml (1.7.7-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.7.7
  * Drop dependency on python3-noseofyeti
  * Use dh-sequence-python3
  * Replace usage of "py.test-3" symlink with canonical "pytest"
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 Oct 2025 13:51:35 +0100
