=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
-               python3-noseofyeti <!nocheck>,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/delfick/python-dict2xml
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dict2xml.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dict2xml
-Rules-Requires-Root: no
 
 Package: python3-dict2xml
 Architecture: all
