=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 pythons := $(shell py3versions -sv)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 
 override_dh_auto_clean:
